<SubtitlesTrack>
  <Key time="0.9" value="為了與 1960 年代廣獲好評的「小馬車」分庭抗禮，著名工程師 \nJohn DeLorean 將 Pontiac 最大的引擎裝進了體積較小但充滿運動風格的車身當中。" />
  <Key time="12.1" value="Firebird 就此誕生，這輛充滿爆發力的全新車款隨後吒叱車壇長達 40 年之久。" />
  <Key time="18.9" value="DeLorean 當時剛開始對 GTO 這款肌肉車產生濃厚興趣，\n決定要將強而有力的 V8 引擎裝進 Firebird。" />
  <Key time="27.5" value="當時 Pontiac 的母公司 General Motors 對這個想法抱持懷疑，過了一段時日才終於允許置入 V8 引擎，使 Firebird 成為道路上最具爆發力的車款之一。" />
  <Key time="39.4" value="1969 年，Pontiac 推出 Firebird 的高規版本，名為 Trans Am。" />
  <Key time="46.3" value="Trans Am 是以知名的競速賽事命名，此車款成為 1970 與 \n80 年代的流行文化指標，曾出現於賣座電影\n《Smokey and the Bandit》，並於電視劇《Knight Rider》中扮演要角。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>